window.onRenderCell = function(result, {col, row})
{
    const {name} = col;
    const {data} = row;
    const draftLabel = `<span class='label secondary-pale'>${draftIcon}</span>`;
    const labelClass = 'w-full flex items-center justify-end';

    if(name == 'name')
    {
        if(data.type == 'table')
        {
            result[0] = data.name;
            return result;
        }
        if(data.stage != 'published') return [...result, {html: draftLabel, className: labelClass}];
    }
    return result;
}
